{
  "domain": "wled_screen_controller",
  "name": "LED Screen Controller",
  "codeowners": ["@alexeidolgolyov"],
  "config_flow": true,
  "dependencies": [],
  "documentation": "https://git.dolgolyov-family.by/alexei.dolgolyov/wled-screen-controller-mixed",
  "iot_class": "local_push",
  "issue_tracker": "https://git.dolgolyov-family.by/alexei.dolgolyov/wled-screen-controller-mixed/issues",
  "requirements": ["aiohttp>=3.9.0"],
  "version": "0.2.0"
}
